<html><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<!-- InstanceBeginEditable name="doctitle" -->
<title>Formulario Inscripcion - Grav11</title>
<!-- InstanceEndEditable -->
<link rel="STYLESHEET" type="text/css" href="../estilo.css">
<!-- InstanceBeginEditable name="head" --><!-- InstanceEndEditable -->
</head>

<body bgcolor="#f1f0c0">


<?php
  if ($_POST)
  {
  $nombre      = $_POST['nombre'];
  $apellido    = $_POST['apellido'];
  $documento   = $_POST['documento'];
  $institucion = $_POST['institucion'];
  $email       = $_POST['email'];
  $dieta       = $_POST['dieta'];
  $charla      = $_POST['charla'];
  $tipo        = $_POST['tipo'];
  $ayuda       = $_POST['ayuda'];

  $file=fopen("solicitantes.csv","a");
  fwrite($file,"$apellido; $nombre; $documento; $institucion; $email; $tipo; $charla; $ayuda; $dieta\n");
  fclose($file);

  echo "<p> Gracias!, su inscripci&oacute;n fue recibida.</p>";
  echo "<p> Usted recibir&aacute; un e-mail confirmando su inscripci&oacute;n.</p>";
  echo "<p>/</p>";
  echo "<p> Thank you! your application was received.</p>";
  echo "<p> You will receive an e-mail with the confirmation of your application.</p>";

  $subject = "Grav11";
  $header = "From: Grav11 <grav2011@gmail.com>";
  $mailbody = "Hemos recibido su inscripción para Grav11 correctamente:\n\nNombre y Apellido: $nombre $apellido.\n\nLe recordamos que tiene tiempo hasta el 18 de Marzo de 2011 para completar los datos de su exposición en la página del congreso:\n\nhttp://www.famaf.unc.edu.ar/grupos/grg/grav11\n\nAnte cualquier duda escríbanos a: grav2011@gmail.com\n\n/\n\nWe have received your application for Grav11.\n\nName: $nombre $apellido.\n\nWe remind you that you can complete the title and abstract of your presentation until March 18th, 2011 at the conference webpage:\n\nhttp://www.famaf.unc.edu.ar/grupos/grg/grav11\n\nShould you have any doubt please contact us at: grav2011@gmail.com\n\n";

  mail($email,$subject, $mailbody, $header);
 
  mail("grav2011@gmail.com","Nueva inscripción","Nombre completo: $nombre $apellido \n\nDocumento: $documento \n\nInstitución: $institucion \n\nE-mail: $email\n\nDará charla: $charla\n\nTipo: $tipo\n\nSolicita ayuda: $ayuda\n\nDieta especial: $dieta","From: $nombre $apellido <$email>");
  }
  else {
      echo "Formulario vac&iacute;o / Empty form";
  }
?>

<br><br>

<div id="pie">
Cont&aacute;ctenos a / Contact us at: grav2011@gmail.com
</div>

</body>
<!-- InstanceEnd --></html>

